@font-face {
    font-family: "DB Heavent";
    src: url("../font/DBHeavent/DBHeavent-Regular.woff2") format("woff2"), url("../font/DBHeavent/DBHeavent-Regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "DB Heavent";
    src: url("../font/DBHeavent/DBHeavent-RegularItalic.woff2") format("woff2"), url("../font/DBHeavent/DBHeavent-RegularItalic.woff") format("woff");
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "DB Heavent";
    src: url("../font/DBHeavent/DBHeavent-Bold.woff2") format("woff2"), url("../font/DBHeavent/DBHeavent-Bold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "DB Heavent";
    src: url("../font/DBHeavent/DBHeavent-BoldIt.woff2") format("woff2"), url("../font/DBHeavent/DBHeavent-BoldIt.woff") format("woff");
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "DB Heavent";
    src: url("../font/DBHeavent/DBHeavent-Med.woff2") format("woff2"), url("../font/DBHeavent/DBHeavent-Med.woff") format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "DB Heavent";
    src: url("../font/DBHeavent/DBHeavent-MedIt.woff2") format("woff2"), url("../font/DBHeavent/DBHeavent-MedIt.woff") format("woff");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}